
@import url('https://fonts.cdnfonts.com/css/renner');
body {
  overflow-x: hidden;
  font-family: 'Renner*', sans-serif;
  font-size:20px!important;
}

h1, h2, h3, h4, h5, h6{
  /* font-family: "ReithSans", Helvetica Neue, Helvetica, Arial, sans-serif!important; */
  font-family: 'Renner*', sans-serif;
}

p, span, li{
  /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
  font-family: 'Renner*', sans-serif;

}

.bg-light{
  background-color:#f9f9f9!important;
}





/* unvisited link */
a:link {
    color: #000;
    text-decoration: none!important;
  }
  
  /* visited link */
  a:visited {
    color: #000;
  }
  
  /* mouse over link */
  a:hover {
    color: #0865a6;
    text-decoration: none!important;
  }
  
  /* selected link */
  a:active {
    color: #0865a6;
  }

  .more_link{
    color:#0865a6;
    text-decoration: none;
    font-weight:bold;
}
.more_link a{
    color:#0865a6;
    text-decoration: none;
}



/************* CUSTOM BUTTONS  ***********/
.skillsDouble ul{
  margin-left:-30px;
}
.skillsDouble li {
  padding: 6px 16px;
  text-align:center;
  list-style:none;
  float:left;
  background: #000;
  /* Old browsers */
  background: linear-gradient(to right, #000000 50%, #d4320d 50%);
  background-size: 200% 100%;
  background-position:left bottom;
  transition:all 0.5s ease;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: 0px;
}
.skillsDouble li:hover {
  background-position:right bottom;
  text-decoration:none;
}
.skillsDouble li a {
  color:white;
  text-decoration: none;
}




/*********** Additional CSS*************/
.hdrline {
  margin-bottom: 0;
  position: relative;
  z-index: 1;
} 

.hdrline::before {
  border-top: 2px solid #289b58;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.hdrline span {
  background: #fff;
  padding-right: 15px;
}

.hdrline-gr {
  margin-bottom: 0;
  position: relative;
  z-index: 1;
} 

.hdrline-gr::before {
  border-top: 2px solid #006951;
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}
.hdrline-gr span {
  background: #e9e8e8;
  padding-right: 15px;
}
